Subject: How do an IAS/IPS/IRS officers behave in a house with their children and spouse/in-la...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 10:33:39 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How do an IAS/IPS/IRS officers behave in a house with their children and spouse/in-laws etc.?

Answer from Akshay Krishna

My dad is an IPS officer.

Me: Dad I want to go out to eat something nice.

Dad: Maar Khaayega?

*Me sleeping past 8am in the morning.*

Dad comes and wakes me up, gives me a
Read More: http://www.quora.com/How-do-an-IAS-IPS-IRS-officers-behave-in-a-house-with-their-children-and-spouse-in-laws-etc?top_ans=81589066
-----
Question: I am working as a banker (clerk) for one year. I am 26 years old. What should I do to prepare for a further job? Should I go for the UPSC or prepare for the SBI PO?

Answer from Saurabh Dwivedi

UPSC is cocaine without side -effects. You will feel like a king and you will be a king. Life would be a strong high for most of its part.

RBI is weed. You will be calm and c
Read More: http://www.quora.com/I-am-working-as-a-banker-clerk-for-one-year-I-am-26-years-old-What-should-I-do-to-prepare-for-a-further-job-Should-I-go-for-the-UPSC-or-prepare-for-the-SBI-PO?top_ans=227543811
-----
Question: How are Maharashtrians different from South Indians/North Indians?

Answer from C P Chandr

I am a Tamilian who lived in Pune for thirty years. So, I think I can answer this for the south Indian part.

Maharashtrians are more proud of their language and they use Mara
Read More: http://www.quora.com/How-are-Maharashtrians-different-from-South-Indians-North-Indians?top_ans=180607078
-----
Question: Which countries actually need immigrants and will welcome them but don't get enough?

Answer from Chris Ebbert

Any country whose rate of fertility is below what is required for population replacement after death rate and attrition may require immigration to sustain its numbers. So, any
Read More: http://www.quora.com/Which-countries-actually-need-immigrants-and-will-welcome-them-but-dont-get-enough?top_ans=234114353
-----
Question: I'm jobless, broke, and depressed. I feel like I'm good at nothing. I don't know how to find my passion. I'm just pathetic. How can I make a living? I'm going through hell especially in this lockdown.

Answer from Adam Chapman

No one has reached out so far. So I am just going to start and say “Hang in there!” From a depression sufferer, I can tell you that things can be hard. I don’t know anything a
Read More: http://www.quora.com/Im-jobless-broke-and-depressed-I-feel-like-Im-good-at-nothing-I-dont-know-how-to-find-my-passion-Im-just-pathetic-How-can-I-make-a-living-Im-going-through-hell-especially-in-this-lockdown?top_ans=209425448
-----
Question: Is the IAS better than the ONGC? Why?

Answer from Sanjay Kumar

I am working in ONGC with 30+years of experience. My childhood friend is a senior IAS officer. Both the jobs are diffrerent and cannot be compared. Of course, on the face of i
Read More: http://www.quora.com/Is-the-IAS-better-than-the-ONGC-Why?top_ans=73536074
-----
Question: Which country can I immigrate to for more comfortable and safe living if I have 2 crores right now in India and my age is 40?

Answer from Prasanna Bhalerao

You are not firing all cylinders, I am sorry to say.

First of all, it is not easy to emigrate (not ‘immigrate’) to any country. USA is near impossible these days as the GC wa
Read More: http://www.quora.com/Which-country-can-I-immigrate-to-for-more-comfortable-and-safe-living-if-I-have-2-crores-right-now-in-India-and-my-age-is-40?top_ans=240718847
-----
Question: Why most of the south Indian people don't choose in north India for job location?

Answer from Girish Bhat

Why most of the south Indian people don't choose in north India for job location?

The premise of the question is not true. Migration of people is driven by market forces. If 
Read More: http://www.quora.com/Why-most-of-the-south-Indian-people-dont-choose-in-north-India-for-job-location?top_ans=234085023
-----
Question: What are the perks (other than the salary) of joining Reliance Jio as a fresher?

Answer from Sachin Dongarkar ( सचिन डोंगरकर)

1. We get 15000 rs as reimbursement for phone every 3 year, if you want to buy more expensive phone you will get 15000 reimbursed rest you have bear the cost..
2. Unlimited ca
Read More: http://www.quora.com/What-are-the-perks-other-than-the-salary-of-joining-Reliance-Jio-as-a-fresher?top_ans=230342084
-----
Question: As a Pakistani, you have a chance to go and settle in any developed country, will you choose to go or stay in your own country?

Answer from Zarak Khan

When I was in Istanbul last year with my family, I met an Indian couple that currently lives in America and both of them practise psychiatry. I along with my family got along 
Read More: http://www.quora.com/As-a-Pakistani-you-have-a-chance-to-go-and-settle-in-any-developed-country-will-you-choose-to-go-or-stay-in-your-own-country?top_ans=184360460
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=c3437d65236c45a38ee3370a51892efd

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c3437d65236c45a38ee3370a51892efd&t=1604918018019039&token=ef2048b04a94be3bdfd70849595c2f2ed41c21cd8f60f127696e2b58a4ef690e6355014da02e2212c4343ba5593b8fcaec0f948536f78830036d36f02eb81572&type=2&uid=1229773278